Bug 92495 - update graphics/dcraw to 8.03
Summary: update graphics/dcraw to 8.03
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Emanuel Haupt
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-01-29 09:30 UTC by Andrew Pantyukhin
Modified: 2006-02-22 20:29 UTC (History)
0 users

See Also:


Attachments
dcraw.diff (1.76 KB, patch)
2006-01-29 09:30 UTC, Andrew Pantyukhin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew Pantyukhin 2006-01-29 09:30:02 UTC
Update to 8.03
Patch has been adopted by the author
Comment 1 Edwin Groothuis freebsd_committer 2006-01-29 09:32:16 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Andrew Pantyukhin 2006-01-29 13:36:41 UTC
Mirror added:
http://campus.gubkin.ru/myports/dcraw-8.03.tar.bz2
Comment 3 Andrew Pantyukhin 2006-02-09 23:47:19 UTC
New diff hot off the press:

http://bsd.gubkin.ru/myports/dcraw-8.05.diff
Comment 4 avleeuwen 2006-02-10 08:35:55 UTC
2006/2/10, Andrew Pantyukhin <infofarmer@gmail.com>:
> New diff hot off the press:
>
> http://bsd.gubkin.ru/myports/dcraw-8.05.diff
>

Patch approved, apologies for the late response. Will update my mirror
tonight when I get home.

Andrew, you're a lot faster in updating this port than I am - would
you like to take maintainership?

Best regards,

Arjan
Comment 5 Andrew Pantyukhin 2006-02-10 09:14:42 UTC
On 2/10/06, Arjan van Leeuwen <avleeuwen@gmail.com> wrote:
> 2006/2/10, Andrew Pantyukhin <infofarmer@gmail.com>:
> > New diff hot off the press:
> >
> > http://bsd.gubkin.ru/myports/dcraw-8.05.diff
> >
>
> Patch approved, apologies for the late response. Will update my mirror
> tonight when I get home.
>
> Andrew, you're a lot faster in updating this port than I am - would
> you like to take maintainership?
>
> Best regards,
>
> Arjan
>

I wouldn't mind, but it's actually nice to have someone
backing me up. FreeBSD ports system surely lacks the
possibility of multiple maintainers per port. I guess I'll
send a notice to you on each update anyway so that
you can mirror the distfile (if you like to).
Comment 6 avleeuwen 2006-02-10 09:18:16 UTC
2006/2/10, Andrew Pantyukhin <infofarmer@gmail.com>:
> On 2/10/06, Arjan van Leeuwen <avleeuwen@gmail.com> wrote:
> > 2006/2/10, Andrew Pantyukhin <infofarmer@gmail.com>:
> > > New diff hot off the press:
> > >
> > > http://bsd.gubkin.ru/myports/dcraw-8.05.diff
> > >
> >
> > Patch approved, apologies for the late response. Will update my mirror
> > tonight when I get home.
> >
> > Andrew, you're a lot faster in updating this port than I am - would
> > you like to take maintainership?
> >
> > Best regards,
> >
> > Arjan
> >
>
> I wouldn't mind, but it's actually nice to have someone
> backing me up. FreeBSD ports system surely lacks the
> possibility of multiple maintainers per port. I guess I'll
> send a notice to you on each update anyway so that
> you can mirror the distfile (if you like to).
>

Sure, I'd like that.

Arjan
Comment 7 Mark Linimon freebsd_committer freebsd_triage 2006-02-10 09:36:29 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 8 Emanuel Haupt freebsd_committer 2006-02-22 20:23:09 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ehaupt

Take.
Comment 9 Emanuel Haupt freebsd_committer 2006-02-22 20:29:48 UTC
State Changed
From-To: open->closed

Committed, thanks!